<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>UI-Button - Demo</title>
        <link rel="stylesheet" href="ui-button/ui-button.min.css">
        <link rel="stylesheet" href="demo.css">
    </head>
    <body>
        
    <div class="content">
        <h1>Normal Buttons</h1>
        <hr>
        <button>Bouton</button>
        <button class="red">Bouton</button>
        <button class="blue">Bouton</button>
        <button class="green">Bouton</button>
        <button class="yellow">Bouton</button>
        <button class="violet">Bouton</button>
        <br><br>
        <button class="lightgray">Bouton</button>
        <button class="lightred">Bouton</button>
        <button class="lightblue">Bouton</button>
        <button class="lightgreen">Bouton</button>
        <button class="lightyellow">Bouton</button>
        <button class="lightviolet">Bouton</button>
        <br><br><br>
        <h1>Rounded Buttons</h1>
        <hr>
        <button class="rounded">Bouton</button>
        <button class="red rounded">Bouton</button>
        <button class="blue rounded">Bouton</button>
        <button class="green rounded">Bouton</button>
        <button class="yellow rounded">Bouton</button>
        <button class="violet rounded">Bouton</button>
        <br><br>
        <button class="lightgray rounded">Bouton</button>
        <button class="lightred rounded">Bouton</button>
        <button class="lightblue rounded">Bouton</button>
        <button class="lightgreen rounded">Bouton</button>
        <button class="lightyellow rounded">Bouton</button>
        <button class="lightviolet rounded">Bouton</button>
        <br><br><br>
        <h1>Bordered Buttons</h1>
        <hr>
        <button class="bordered">Bouton</button>
        <button class="red bordered">Bouton</button>
        <button class="blue bordered">Bouton</button>
        <button class="green bordered">Bouton</button>
        <button class="yellow bordered">Bouton</button>
        <button class="violet bordered">Bouton</button>
        <br><br>
        <button class="lightgray bordered">Bouton</button>
        <button class="lightred bordered">Bouton</button>
        <button class="lightblue bordered">Bouton</button>
        <button class="lightgreen bordered">Bouton</button>
        <button class="lightyellow bordered">Bouton</button>
        <button class="lightviolet bordered">Bouton</button>
        <br><br><br>
        <h1>Outlined Buttons</h1>
        <hr>
        <button class="outlined">Bouton</button>
        <button class="red outlined">Bouton</button>
        <button class="blue outlined">Bouton</button>
        <button class="green outlined">Bouton</button>
        <button class="yellow outlined">Bouton</button>
        <button class="violet outlined">Bouton</button>
        <br><br>
        <button class="lightgray outlined">Bouton</button>
        <button class="lightred outlined">Bouton</button>
        <button class="lightblue outlined">Bouton</button>
        <button class="lightgreen outlined">Bouton</button>
        <button class="lightyellow outlined">Bouton</button>
        <button class="lightviolet outlined">Bouton</button>
        <br><br><br>
        <h1>Left-To-Right Buttons (Animation OnClick)</h1>
        <hr>
        <button class="left-to-right">Bouton</button>
        <button class="red left-to-right">Bouton</button>
        <button class="blue left-to-right">Bouton</button>
        <button class="green left-to-right">Bouton</button>
        <button class="yellow left-to-right">Bouton</button>
        <button class="violet left-to-right">Bouton</button>
        <br><br>
        <button class="lightgray left-to-right">Bouton</button>
        <button class="lightred left-to-right">Bouton</button>
        <button class="lightblue left-to-right">Bouton</button>
        <button class="lightgreen left-to-right">Bouton</button>
        <button class="lightyellow left-to-right">Bouton</button>
        <button class="lightviolet left-to-right">Bouton</button>
        <br><br><br>
        <h1>Right-To-Left Buttons (Animation OnClick)</h1>
        <hr>
        <button class="right-to-left">Bouton</button>
        <button class="red right-to-left">Bouton</button>
        <button class="blue right-to-left">Bouton</button>
        <button class="green right-to-left">Bouton</button>
        <button class="yellow right-to-left">Bouton</button>
        <button class="violet right-to-left">Bouton</button>
        <br><br>
        <button class="lightgray right-to-left">Bouton</button>
        <button class="lightred right-to-left">Bouton</button>
        <button class="lightblue right-to-left">Bouton</button>
        <button class="lightgreen right-to-left">Bouton</button>
        <button class="lightyellow right-to-left">Bouton</button>
        <button class="lightviolet right-to-left">Bouton</button>
    </div>

    </body>
</html>